@font-face {
    font-family: Altehaasbold;
    src: url(../src/fonts/AlteHaasGroteskBold.ttf);
}

@font-face {
    font-family: Andalemono;
    src: url(../src/fonts/AndaleMono.ttf);
}

p {
    font-family: Andalemono !important;
}

.menutitulo {
    font-size: 3em;
    font-family: Altehaasbold;
    display:none;
}

.menusubtitulo {
    font-size: 1.5em !important;
}

ul#menu li {
    display: inline;
    font-family: Altehaasbold;
}

ul#submenu li {
    display: inline;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
        max-width: 95%;
    }
}

.no-padding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.margin-77 {
    margin-top: 77px;
}

.borde-derecho {
    border-right: 34px solid #f7f7f5;
}

.borde-izquierdo {
    border-left: 33px solid #f7f7f5;
}

.borde-derecho-eat {
    border-right: 45px solid #e6eddf;

}

.borde-izquierdo-eat {
    border-left: 44px solid #e6eddf;

}

.borde-derecho-gallery {
    border-right: 31px solid #f9f1e7;

}

.borde-izquierdo-gallery {
    border-left: 32px solid #f9f1e7;

}

a {
    color: #848688;
}

.gris {
    color: #848688;
}

.active {
    color: black;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px;
    margin-left: 0px;
}

.email {
    padding-top: 10px !important;
    padding-bottom: 10px;
    border: 0;
}

.negro {
    color: black !important;
}

a:hover {
    color: black !important;

}

.footerp {
    margin-bottom: 0.5%;
}


@media (max-width: 990px) {
    .menuescritorio {
        display: none;
    }

    .borde-derecho {
        border: 0px;
    }

    .borde-derecho-eat {
        border: 0px;
    }

    .borde-derecho-gallery {
        border: 0px;

    }

    .borde-izquierdo {
        border: 0px;

    }

    .borde-izquierdo-eat {
        border: 0px;
    }

    .borde-izquierdo-gallery {
        border: 0px;
    }

    .email {
        width: 100% !important;
    }

    .footerp {
        padding-left: 2%;
        text-align: center;
    }

    .newsletter-form {
        padding-top: 3%;
        text-align: center;
    }

    .join {
        text-align: center !important;
    }
}

@media (min-width: 991px) {
    .menumovil {
        display: none;
    }

}


.bg-light {
    background-color: #f8f9fa00 !important;
}

a {
    cursor: default !important;
}

.margin-mobile {
    margin-top: 2% !important;
}
@media(min-width:1279px) and (max-width:1281px){
    .desayunos{
        margin-top: 15%;
    }
}

@media (min-width:1800px){
    .desayunos{
        margin-top:10%!important;
    }
}